--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndex#fetch_data
is_singleton: false
name: fetch_data
params: (index, size, offset = 0)
visibility: public
